.cD9H{}
.cY9E{border-radius:10px;background-color:rgba(0,0,0,0);width:600px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cP1U{border:none;margin-top:20px;margin-bottom:40px;}
.cJON{width:580px;text-align:left;line-height:28px;color:rgba(56,56,56,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:15px;margin-top:0;margin-left:10px;margin-right:10px;margin-bottom:0;}
.cFAH{text-decoration:underline;border:none;color:rgba(235,72,34,1);}
a:hover .c77A, .c77A:hover{text-decoration:none;color:rgba(156,39,12,1);}
.c7SR{clear:both;}
.c5QI{text-align:center;color:rgba(25,100,116,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.cTZ1{border:none;}
.cMQT{display:none;}
.c35J{width:0;}
.cO6Y{display:inline-block;}
.cH1O{width:950px;height:660px;}
.cFHC{border:1px solid black;background-image:url('https://clever-dragons.com/generated/static-images/shared/shared/games/race/start_background.jpg');width:910px;height:480px;position:relative;background-repeat:no-repeat;background-position:bottom;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.cC24{border:none;min-height:30px;text-align:center;display:none;float:left;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.c931{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;min-height:30px;text-align:center;display:none;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cDFI{line-height:32px;color:rgba(81,150,196,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cKPG{background-color:rgba(255,255,255,1);border:none;width:300px;font-size:11px;}
.cWJB{min-height:30px;text-align:center;padding-top:10px;padding-bottom:10px;}
.cJU6{border-radius:10px;background-color:rgba(255,255,255,1);width:417px;background:  rgba(255,255,255,0.8);min-height:50px;margin-left:440px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c5NT{position:relative;width:375px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;}
.cAIA{position:relative;}
.cH2P{z-index:900;}
.cD6N{list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cQFN{float:left;}
.cA7M{min-height:30px;text-align:center;display:none;padding-top:10px;padding-bottom:10px;}
.c15R{text-decoration:underline;border:none;color:rgba(255,51,153,1);}
a:hover .cXLU, .cXLU:hover{text-decoration:none;color:rgba(255,0,0,1);}
.cVWF{background-color:rgba(255,255,255,1);border:none;width:330px;font-size:11px;}
.cPA4{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;margin-left:740px;}
.cDPH{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cRQT{border-radius:10px;background-color:rgba(255,255,255,1);width:425px;background:  rgba(255, 255, 255, 0.5);height:310px;display:None;position:relative;margin-top:75px;margin-left:265px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c6R0{height:50px;width:330px;position:absolute;bottom:60px;padding-left:20px;}
.cGEW{border:none;left:-50px;}
.c8AU{border-radius:10px;background-color:rgba(255,255,255,1);height:100%;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c609{left:470px;width:450px;position:absolute;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cFXR{line-height:50px;vertical-align:middle;display:block;width:430px;height:50px;position:relative;cursor:pointer;font-size:24px;margin-top:10px;margin-bottom:10px;padding-left:20px;}
.c23F{text-align:center;width:430px;height:210px;left:10px;top:10px;position:absolute;font-size:24px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cL1C{background-image:url('https://clever-dragons.com/uploads/quiz-media/difja4se.3mo.jpg');}
.c6OS{line-height:24px;width:410px;display:block;font-size:20px;padding-right:20px;}
.cZ36{background-image:url('https://clever-dragons.com/uploads/quiz-media/limna3k0.rs1.jpg');}
.cVO9{background-image:url('https://clever-dragons.com/uploads/quiz-media/x3ejw35v.2xt.jpg');}
.cDS0{background-image:url('https://clever-dragons.com/uploads/quiz-media/xn2imacu.w1n.jpg');}
.c04P{background-image:url('https://clever-dragons.com/uploads/quiz-media/vgzsyiwh.ojr.jpg');}
.c99M{background-image:url('https://clever-dragons.com/uploads/quiz-media/0gci1yok.cgw.jpg');}
.cV97{background-image:url('https://clever-dragons.com/uploads/quiz-media/tzffplst.mjd.jpg');}
.cP5O{border:none;min-height:30px;text-align:center;display:none;float:left;width:58px;height:49px;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cK35{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;width:106px;height:58px;margin-left:740px;}
.cKL4{border:none;width:58px;height:49px;}
.cDS8{border:none;left:-50px;width:58px;height:49px;}
.c20F{background-image:url('https://clever-dragons.com/uploads/quiz-media/txghorup.02z.png');}
.cFZ3{background-image:url('https://clever-dragons.com/uploads/quiz-media/fgksgncb.qzg.png');}
.cFM9{background-image:url('https://clever-dragons.com/uploads/quiz-media/lzjqg12n.n4w.png');}
.cOKB{background-image:url('https://clever-dragons.com/uploads/quiz-media/3mlcoylm.e30.png');}
.cEH4{border:none;width:175px;height:106px;margin-top:20px;margin-bottom:40px;}
.cQZ9{border:none;width:450px;height:641px;}
.cI0E{overflow:hidden;background-color:rgba(205,220,244,1);}
.cGWT{width:450px;height:798px;}
.c55X{visibility:hidden;position:absolute;}
.cPZ3{border:none;display:none;}
.cGM7{border-radius:10px;background-color:rgba(0,0,0,0);position:relative;text-align:center;height:60px;left:10px;top:10px;padding-top:15px;padding-left:10px;padding-right:10px;padding-bottom:5px;}
.cA1O{display:inline-block;float:left;}
.cJQ6{display:inline-block;float:right;}
.c2C3{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
a:hover .cB5V, .cB5V:hover{text-decoration:none;color:rgba(115,140,223,1);}
.cZQL{text-decoration:underline;border:none;display:inline-block;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.cI9Q{display:inline-block;margin-left:10px;margin-right:10px;}
.cX5V{border:none;cursor:pointer;}
.cRQP{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
.cXZ4{border:none;cursor:pointer;width:50px;height:50px;}
.c3MZ{line-height:32px;color:rgba(34,81,155,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cJAW{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.c06P{overflow:hidden;background-color:rgba(245,245,245,1);}
.cDQN{line-height:32px;color:rgba(120,120,120,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c4L2{text-decoration:underline;border:none;color:rgba(39,183,176,1);}
.cD2S{border:none;width:450px;height:643px;}
.cN9J{text-decoration:underline;border:none;display:inline-block;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
.cJYT{border:none;width:50px;height:50px;}
.cLM3{background-image:url('https://clever-dragons.com/uploads/quiz-media/x3knz0zn.wfh.png');}
.cXZG{background-image:url('https://clever-dragons.com/uploads/quiz-media/neyibxnn.m1v.png');}
.cY92{background-image:url('https://clever-dragons.com/uploads/quiz-media/rb1x5ett.adb.png');}
.cKPS{background-image:url('https://clever-dragons.com/uploads/quiz-media/5kh1rtmb.s0g.png');}
.cYJH{background-image:url('https://clever-dragons.com/uploads/quiz-media/1gmlwiwv.xbc.png');}
.cV92{background-image:url('https://clever-dragons.com/uploads/quiz-media/kzdndfdf.jja.png');}
.cRMJ{background-image:url('https://clever-dragons.com/uploads/quiz-media/5yjso05k.4ju.png');}
.cDMY{background-image:url('https://clever-dragons.com/uploads/quiz-media/fybuys2w.32m.png');}
.c030{background-image:url('https://clever-dragons.com/uploads/quiz-media/j2a2mt2y.lbp.png');}
.cB02{background-image:url('https://clever-dragons.com/uploads/quiz-media/buyysksa.loy.png');}
.c8HX{background-image:url('https://clever-dragons.com/uploads/quiz-media/ykhbssh2.3gb.png');}
.cUU4{background-image:url('https://clever-dragons.com/uploads/quiz-media/2dtnsmtz.1jz.png');}
.c75C{background-image:url('https://clever-dragons.com/uploads/quiz-media/0h0aarfi.qb1.png');}
.c86U{background-image:url('https://clever-dragons.com/uploads/quiz-media/3teu0ugr.k3x.png');}
.cLO7{display:block;font-size:20px;}
.cKMQ{overflow:hidden;background-color:rgba(207,255,255,1);}
.cD6B{background-image:url('https://clever-dragons.com/uploads/quiz-media/trzcj1ui.f3o.png');}
.cWL3{background-image:url('https://clever-dragons.com/uploads/quiz-media/5cj5ye1e.lcq.png');}
.c4NU{background-image:url('https://clever-dragons.com/uploads/quiz-media/fcfs5rpb.ctx.jpg');}
.c0CK{background-image:url('https://clever-dragons.com/uploads/quiz-media/s0tgl154.ydc.jpg');}
.cLG0{background-image:url('https://clever-dragons.com/uploads/quiz-media/0iv1ibct.1tm.jpg');}
.cJFQ{background-image:url('https://clever-dragons.com/uploads/quiz-media/ofl0babm.eeh.jpg');}
.cRJO{background-image:url('https://clever-dragons.com/uploads/quiz-media/utvxbonp.zds.jpg');}
.cAUT{background-image:url('https://clever-dragons.com/uploads/quiz-media/otbzb3jt.0ga.jpg');}
.c6HR{background-image:url('https://clever-dragons.com/uploads/quiz-media/btm5lqvq.jj3.jpg');}
.c052{background-image:url('https://clever-dragons.com/uploads/quiz-media/ig30pxxn.mp5.jpg');}
.cZ8B{background-image:url('https://clever-dragons.com/uploads/quiz-media/z35fjxpb.rga.jpg');}
.c707{background-image:url('https://clever-dragons.com/uploads/quiz-media/lyqocbit.d3p.jpg');}
.cN36{background-image:url('https://clever-dragons.com/uploads/quiz-media/5n5bw0lw.s4k.jpg');}
.c9XR{background-image:url('https://clever-dragons.com/uploads/quiz-media/po2xb1ec.lin.jpg');}
